<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_AndoSatoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">安藤　知史</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_AndoSatoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">安藤　知史 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">営業収入の内訳</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">営業収入の内訳 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock_label" xlink:role="http://www.xbrl.org/2003/role/label">連結範囲の変動に伴う自己株式の増減</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">連結範囲の変動に伴う自己株式の増減</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">映画事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">映画事業、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">売上債権及び契約資産の増減額（△は増加）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">売上債権及び契約資産の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産解体費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産解体費用、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">営業原価明細書</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">営業原価明細書[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">未払役員退職慰労金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">未払役員退職慰労金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">未払役員退職慰労金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、サステナビリティ全般</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、サステナビリティ全般 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_IchikawaMinamiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">市川　南</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_IchikawaMinamiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">市川　南 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">PCB処理引当金の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">PCB処理引当金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">PCB処理引当金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">TCFD提言に基づく情報開示、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">TCFD提言に基づく情報開示、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">子会社清算損</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">子会社清算損、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松岡　宏泰</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松岡　宏泰 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、サステナビリティ全般</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、サステナビリティ全般 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">割増退職金に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">割増退職金に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">関係会社株式売却益の注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社株式売却益の注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">助成金収入の注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">助成金収入の注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration_label" xlink:role="http://www.xbrl.org/2003/role/label">支給人数</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">支給人数、基本報酬、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus_label" xlink:role="http://www.xbrl.org/2003/role/label">支給人数</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">支給人数、業績達成賞与、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation_label" xlink:role="http://www.xbrl.org/2003/role/label">支給人数</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">支給人数、株式報酬、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_OgataEiichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">緒方　栄一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_OgataEiichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">緒方　栄一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_OkoshiIzumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大越　いづみ</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_OkoshiIzumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大越　いづみ [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_OriiMasakoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">折井　雅子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_OriiMasakoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">折井　雅子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">業績達成賞与</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">業績達成賞与、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">PCB処理引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">PCB処理引当金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">PCB処理引当金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">PCB処理引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">PCB処理引当金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">PCB処理引当金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的であるみなし保有株式の明細、提出会社</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">不動産事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">不動産事業、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照、戦略、サステナビリティ全般</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、サステナビリティ全般</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、サステナビリティ全般 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">島谷　能成</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">島谷　能成 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">現先短期貸付金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">現先短期貸付金、流動資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">現先短期貸付金、流動資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、サステナビリティ全般</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、サステナビリティ全般 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_SumiKazuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">角　和夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_SumiKazuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">角　和夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_TakoNobuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">太古　伸幸</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_TakoNobuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">太古　伸幸 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">演劇事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">演劇事業、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill_label" xlink:role="http://www.xbrl.org/2003/role/label">のれんの未償却残高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">のれんの未償却残高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_BuildingsAndStructuresNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">建物及び構築物</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">会計方針の変更による累積的影響額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_MachineryEquipmentAndVehiclesNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">機械装置及び運搬具</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_RestatedBalance_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">会計方針の変更を反映した当期首残高</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_BuildingsAndStructuresNet" xlink:label="jppfs_cor_BuildingsAndStructuresNet" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_MachineryEquipmentAndVehiclesNet" xlink:label="jppfs_cor_MachineryEquipmentAndVehiclesNet" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="jppfs_cor_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_AndoSatoshiMember" xlink:label="jpcrp030000-asr_E04583-000_AndoSatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock" xlink:label="jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock" xlink:label="jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" xlink:label="jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL" xlink:label="jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock" xlink:label="jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL" xlink:label="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_IchikawaMinamiMember" xlink:label="jpcrp030000-asr_E04583-000_IchikawaMinamiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF" xlink:label="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock" xlink:label="jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE" xlink:label="jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember" xlink:label="jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_OgataEiichiMember" xlink:label="jpcrp030000-asr_E04583-000_OgataEiichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_OkoshiIzumiMember" xlink:label="jpcrp030000-asr_E04583-000_OkoshiIzumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_OriiMasakoMember" xlink:label="jpcrp030000-asr_E04583-000_OriiMasakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation" xlink:label="jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember" xlink:label="jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA" xlink:label="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_SumiKazuoMember" xlink:label="jpcrp030000-asr_E04583-000_SumiKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_TakoNobuyukiMember" xlink:label="jpcrp030000-asr_E04583-000_TakoNobuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill" xlink:label="jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_AndoSatoshiMember" xlink:to="jpcrp030000-asr_E04583-000_AndoSatoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_AndoSatoshiMember" xlink:to="jpcrp030000-asr_E04583-000_AndoSatoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock" xlink:to="jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock" xlink:to="jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock" xlink:to="jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock" xlink:to="jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" xlink:to="jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" xlink:to="jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL" xlink:to="jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL" xlink:to="jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock" xlink:to="jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock" xlink:to="jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL" xlink:to="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL" xlink:to="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL" xlink:to="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_IchikawaMinamiMember" xlink:to="jpcrp030000-asr_E04583-000_IchikawaMinamiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_IchikawaMinamiMember" xlink:to="jpcrp030000-asr_E04583-000_IchikawaMinamiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF" xlink:to="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF" xlink:to="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF" xlink:to="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock" xlink:to="jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock" xlink:to="jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE" xlink:to="jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE" xlink:to="jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember" xlink:to="jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember" xlink:to="jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock" xlink:to="jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock" xlink:to="jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration" xlink:to="jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration" xlink:to="jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus" xlink:to="jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus" xlink:to="jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation" xlink:to="jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation" xlink:to="jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_OgataEiichiMember" xlink:to="jpcrp030000-asr_E04583-000_OgataEiichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_OgataEiichiMember" xlink:to="jpcrp030000-asr_E04583-000_OgataEiichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_OkoshiIzumiMember" xlink:to="jpcrp030000-asr_E04583-000_OkoshiIzumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_OkoshiIzumiMember" xlink:to="jpcrp030000-asr_E04583-000_OkoshiIzumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_OriiMasakoMember" xlink:to="jpcrp030000-asr_E04583-000_OriiMasakoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_OriiMasakoMember" xlink:to="jpcrp030000-asr_E04583-000_OriiMasakoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL" xlink:to="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL" xlink:to="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL" xlink:to="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL" xlink:to="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL" xlink:to="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL" xlink:to="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation" xlink:to="jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation" xlink:to="jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember" xlink:to="jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember" xlink:to="jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA" xlink:to="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA" xlink:to="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA" xlink:to="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_SumiKazuoMember" xlink:to="jpcrp030000-asr_E04583-000_SumiKazuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_SumiKazuoMember" xlink:to="jpcrp030000-asr_E04583-000_SumiKazuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_TakoNobuyukiMember" xlink:to="jpcrp030000-asr_E04583-000_TakoNobuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_TakoNobuyukiMember" xlink:to="jpcrp030000-asr_E04583-000_TakoNobuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill" xlink:to="jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill" xlink:to="jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_BuildingsAndStructuresNet" xlink:to="jppfs_cor_BuildingsAndStructuresNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_MachineryEquipmentAndVehiclesNet" xlink:to="jppfs_cor_MachineryEquipmentAndVehiclesNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_RestatedBalance" xlink:to="jppfs_cor_RestatedBalance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>